@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

:root {
  /*CORES*/
  --primary: #1fb7ba;
  --primary-rgb: 31, 183, 186;
  --secondary: #26A386;
  --tertiary: #ec3ea0;
  --accent: #00CC54;
  --accent-2: rgb(127, 190, 0);
  --primary-darker: #1fb7ba;
  --primary-lighter: #E8F8F8;
  --secondary-darker: #308d76;
  --tertiary-lighter: rgba(236, 62, 160, 0.78);
  --accent-darker: #03923e;
  --accent-2-darker: #b1364c;
  --light-grey: #F2F2F2;
  --lighter-grey: #f3f3f3;
  --grey: #ccc;
  --dark-grey: #131F27;
  /*TEXTOS*/
  --text-body-primary: #696969;
  --text-body-secondary: #A3A3A3;
  --text-body-tertiary: #7D7D7D;
  --text-body-quaternary: #32323C;
  /*SHADOWS*/
  --hover-shadow-1: var(--el-box-shadow-light);
  --hover-shadow-2: 0px 6px 12px rgba(0, 0, 0, 0.3) !important;
  /*RADIUS*/
  --radius-1: 4px;
  --radius-2: var(--bs-border-radius-lg);
  --radius-3: var(--bs-border-radius-xl);
  --radius-4: var(--bs-border-radius-xxl);
  --radius-full: 5000px;

  /*GRADIENTES*/
  --gradient-1: linear-gradient(90.14deg, #5C9FFF 0.11%, #4984D9 99.88%);
  --gradient-2: linear-gradient(177.82deg, #452222 1.05%, #552D1C 77.64%, #5A311A 105.34%);
  /*OUTROS*/
  --container-outter-gutter: 0;
  font-size: 16px;
  --ff-primary: 'Montserrat', sans-serif;
  --ff-secondary: 'Montserrat', sans-serif;

  --border-primary: rgb(209 213 219);

  --bs-link-color: var(--primary);
  --bs-badge-color: var(--bs-secondary-rgb);
  --bs-success-rgb: 31, 217, 114;
  --bs-dark-rgb: 118, 113, 113;
  --bs-danger-rgb: 255, 0, 0;
}

.pagination {
  --bs-pagination-active-bg: var(--primary);
  --bs-pagination-active-border-color: var(--primary);
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--primary);
  --bs-btn-border-color: var(--primary);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--primary-darker);
  --bs-btn-hover-border-color: var(--primary-darker);
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--primary-darker);
  --bs-btn-active-border-color: var(--primary-darker);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--primary);
  --bs-btn-disabled-border-color: var(--primary);
}

@media (min-width: 1400px) {
  :root {
    font-size: 16px;
  }
}
